package com.tuoheng.admin.service.inspection.query.handle;

import com.tuoheng.admin.entity.Dept;
import com.tuoheng.admin.entity.User;
import com.tuoheng.admin.vo.inspection.InspectionVo;

public interface GenerateInspectionFieldHander {

    void setNextHandler(GenerateInspectionFieldHander handler);

    void handler(User user, Dept dept, InspectionVo inspectionVo);

}
